2019-08-24 09:17 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005851Spring engineGeneralpublic2017-12-05 23:52
ReporterThe_Yak 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 
Target VersionFixed in Version 
Summary0005851: Using a .dds file for water foamTexture in mapinfo causes a crash if dynamic water is selected
DescriptionThis does not occur if a png is used. See map Aetherian Void 1.41 for an example of this (not any newer version). http://zero-k.info/Maps/Detail/56660
Steps To Reproduce(1)Load up map Aetherian Void 1.41 (not 1.5)
(2)/water 2
(3)observe crash
Additional InformationHere's an infolog: https://github.com/ZeroK-RTS/CrashReports/issues/2575
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018673

Kloot (developer)

Fix 1de4e81d60075ba025f0c2f48d25115bb6494585 committed to develop branch: fix 0005851 crash, repo: spring changeset id: 9351
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2017-12-04 23:30 The_Yak New Issue
2017-12-05 23:52 Kloot Changeset attached => spring develop 1de4e81d
2017-12-05 23:52 Kloot Note Added: 0018673
2017-12-05 23:52 Kloot Assigned To => Kloot
2017-12-05 23:52 Kloot Status new => resolved
2017-12-05 23:52 Kloot Resolution open => fixed
+Issue History